Page MenuHomePhabricator

Help panel: write English copy for translation
Closed, ResolvedPublic

Description

This task is about writing all the English copy for the help panel v1 (encompassing tasks T206717, T209318, T209301).
This includes all text: headings, introductory text, help links, form fields, labels and buttons, etc.

Todos:

  • Produce draft copy for review
  • Finalize English copy after consultation with relevant reviewers
  • Provide 'qqq' descriptions and Field names for each piece of copy for translation into other languages on TWN
  • Liaise with ambassadors for translation on task T206718

Copy doc to work from

https://docs.google.com/spreadsheets/d/1qc0rAIxJaOHgPsZDcQwIluFmV0DQXBmEN-cHQXJvDTQ/

Event Timeline

RHo created this task.Nov 23 2018, 12:11 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 23 2018, 12:11 AM
RHo added subscribers: kostajh, MMiller_WMF, Trizek-WMF.

@MMiller_WMF @Trizek-WMF @kostajh - initial draft copy for the entire flow is now on the spreadsheet in the task description:
https://docs.google.com/spreadsheets/d/1qc0rAIxJaOHgPsZDcQwIluFmV0DQXBmEN-cHQXJvDTQ/

Note: You can see changes on the "Current copy" column reflected live(!) on the prototype here:
http://reetssydney.github.io/prototypes/help-pane-v1/index.html

The texts look fine to me after a first pass. Can I share it with the Ambassadors? Should we add the translations there?

RHo added a comment.Nov 27 2018, 5:10 PM

The texts look fine to me after a first pass. Can I share it with the Ambassadors? Should we add the translations there?

Sure thing if that makes things easier, I've just added a KO and CS column. I'll also try to fill in the QQQ description as much as possible in the meantime.

MMiller_WMF renamed this task from Help pane: write English copy for translation to Help panel: write English copy for translation.Nov 29 2018, 7:11 PM
MMiller_WMF updated the task description. (Show Details)

I need to go over this copy, and then I need to send it a couple collaborators outside of our team to have a look.

MMiller_WMF closed this task as Resolved.Jan 9 2019, 6:59 PM

We completed this copy, received feedback, and incorporated it. The canonical source of the copy is the configuration that will be in production this week.